/* -----------スマホ版キャンペーンページ修正用------------ */

@charset "UTF-8";

*,
*::before,
*::after {ß
  box-sizing: border-box;
}

a {
  text-decoration: none !important;
}

.p-page_content__inner p {
  line-height: 1.5;
  margin-top: 0;
}

.p-page_content__inner {
  max-width: 100% !important;
}

.p-page_content {
  padding-left: 0;
  padding-right: 0;
}

@media screen and (max-width: 719px) {
  .p-page_content {
    padding-left: 0;
    padding-right: 0;
  }
}

/* Remove default padding */
ul,
ol {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
  margin: 0;
  padding: 0;
}

/* Set core html defaults */
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul,
ol {
  list-style: none;
}

/* A elements that don't have a class get default styles */
/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
  width: 100%;
  height: auto;
}

/* Natural flow and rhythm in articles by default */
article>*+* {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Blur images when they have no alt attribute */
/* img:not([alt]) {
  filter: blur(10px);
} */


.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}


/* ------------ここまでリセット----------- */

/* ------フォント------- */
/* font-family: 'Noto Sans JP', sans-serif; */


div.main {
  width: 100vw;
  max-width: 774px;
  margin: 0 auto;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.13rem;
  font-size: 1.5rem;
  line-height: 3rem;
  font-weight: 400;
  background-color: #fff;
  color: #403D3D;
  overflow: hidden;
}

a {
  text-decoration: none;
  cursor: pointer;
  color: inherit;
}

img {
  vertical-align: bottom;
}

hr {
  width: 80%;
  margin: 0 auto;
}


/* -------ボタン設定-------- */
a.btn_04 {
  display: block;
  text-align: center;
  text-decoration: none;
  width: 100%;
  max-width: 450px;
  margin: auto;
  padding: 1.6rem 0;
  border: 2px solid #bebebe;
  color: #bebebe;
  transition: 0.4s;
  font-size: 2.4rem;
  margin: 35px auto;
  text-align: center;
}



a.btn_04:hover {
  color: #fff;
  background: #bebebe;
}

/* ----ボタン→---- */
.button001 a {
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  transition: 0.3s ease-in-out;
}


.button001 a:after {
  content: '';
  width: 11px;
  height: 11px;
  border-top: 3px solid #bebebe;
  border-right: 3px solid #bebebe;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 54px;
  transition: 0.3s ease-in-out;
}

.button001 a:hover:after {
  border-color: #FFF;
}

/* --------写真リンクホバー------- */

.campain_bn_link {
  transition: 0.5s;
}

.campain_bn_link:hover {
  opacity: 0.6;
  filter: brightness(100%);
}


/* -----------ページタイトル------------- */

.main h1 {
  margin-top: 30px;
  padding: 30px 15px;
  font-size: 3.4rem;
  color: #595757;
}

/* -----------キャンペーン情報------------- */
.campain_list {
  text-align: start;
  padding: 15px 10px;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.13rem;
  font-size: 1.5rem;
  line-height: 3rem;
  font-weight: 400;
}

.campain_list .campain_bn_img {
  padding-bottom: 20px;
}

.campain_list .campain_info {
  padding-left: 30px;
}

.campain_list h2 {
  line-height: 4.5rem;
  color: #595757;
  font-weight: 500;
  font-size: 3.2rem;
}

.campain_list .sub_h2 {
  padding: 20px 0;
  font-size: 2rem;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.13rem;
  line-height: 3rem;
  font-weight: 400;
}

.campain_list .present {
  font-size: 1.5rem;
  padding: 5px 13px;
  background-color: #707070;
  color: #fff;
  margin-right: 5px;
}

.campain_list .present_list {
  line-height: 3rem;
}


/* --------bottom_link-------- */
.campain_list .bottom_link {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  margin: 30px 10px;
}

.campain_list .div1, .div2, .div3, .div4 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  border: 1px solid #D9D9D9;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.13rem;
  font-size: 1.5rem;
  line-height: 3rem;
  font-weight: 400;
}

.campain_list .icon_img {
  width: 30%;
  padding: 20px 0 20px 30px;
}

.campain_list .icon_name {
  padding-left: 30px;
  font-size: 1.5rem;
  line-height: 2.2rem;
}

.div1 {
  grid-area: 1 / 1 / 2 / 2;
}

.div2 {
  grid-area: 1 / 2 / 2 / 3;
}

.div3 {
  grid-area: 2 / 1 / 3 / 2;
}

.div4 {
  grid-area: 2 / 2 / 3 / 3;
}


/* ------アイコンリンク装飾------- */
.campain_list .link_here {
  font-weight: bold;
  border-bottom: #595757 1px solid;
}

.campain_list .bottom_link a {
  transition: 0.5s;
}

.campain_list .bottom_link a:hover {
  opacity: 0.6;
  filter: brightness(100%);
}


/* ------------レスポンシブ設定----------- */

@media screen and (max-width: 749px) {

  .main h1 {
    margin-top: 20px;
    font-size: 2.2rem;
  }

  .campain_list h2 {
    font-size: 2rem;
    line-height: 2.7rem;
  }

  .campain_list .sub_h2 {
    padding: 7px 0 10px 0;
    font-size: 1.5rem;
    line-height: 2rem;
    letter-spacing: 0.08rem;
  }

  .campain_list .campain_info {
    padding: 0 15px;
  }



  .campain_list .bottom_link {
    display: block;
    text-align: start;
  }

  .campain_list .div1, .div2, .div3, .div4 {
    margin-bottom: 7px;
  }



  .campain_list .present, .present_list {
    font-size: 1.3rem;
  }


  .campain_list .bottom_link {
    margin-top: 0;
  }


  .campain_list a.btn_04 {
    width: 70%;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 1.4rem 3rem;
    font-size: 1.5rem;
    border: 1px solid #bebebe;
    white-space: nowrap;
  }



  .campain_list .button001 a:after {
    width: 9px;
    height: 9px;
    top: 50%;
    right: 20px;
  }


}